a#start_blind{
	border:1px solid black;
	border-radius: 20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	margin-left:10px;
	margin-top:0px;
	padding:3px 9px 3px 40px;
	background-color:#eee;
	background-repeat:no-repeat;
	background-image:url('http://www.tgl.net.ru/blind/blind.png');
	background-position:-143px 2px;
	position:absolute;
	font-weight:bold;
	color:black;
	text-decoration:none;
	z-index:250;
	line-height:15px;
}
a#start_blind:hover{
	background-color:yellow;
	background-position:-143px -45px;
}

#blind_panel{
	background-color:#eee;
	border-bottom:1px solid #333;
	color:black;
	height:45px;
	text-align:center;
	position:fixed;
	width:100%;
	z-index:200;
	margin-top:-48px;
	display:none;
}

#blind_panel td{
	padding-left:20px;
	color:black;
}
#blind_panel td,#blind_panel th{
	border:none;
	background:none;
}

#blind_panel .h{
	cursor:pointer;
}

#blind_panel i{
	display:block;
	height:33px;
	width:33px;
	background-image:url('http://www.tgl.net.ru/blind/blind.png');
	background-repeat:no-repeat;
	cursor:pointer;
}

#blind_panel i.c1{background-position:0px -33px;}
#blind_panel i.c2{background-position:-33px -33px;}
#blind_panel i.c3{background-position:-66px -33px;}

#blind_panel i.a1{background-position:0px 0px;}
#blind_panel i.a2{background-position:-33px 0px;}
#blind_panel i.a3{background-position:-66px 0px;}
#blind_panel i.a0{background-position:-103px -33px;}

#blind_panel i.f1{background-position:-1px -66px;}
#blind_panel i.f2{background-position:-33px -66px;}
#blind_panel i.f3{background-position:-66px -66px;}

#blind_panel i.i1{background-position:0px -99px;}
#blind_panel i.i2{background-position:-33px -99px;}
#blind_panel i.i3{background-position:-66px -99px;}


#blind_panel th.s{background:url('http://www.tgl.net.ru/blind/blind.png') -102px 1px no-repeat;}
#blind_panel th.o{background:url('http://www.tgl.net.ru/blind/blind.png') -102px -66px no-repeat;}



body.img-gray img{
	-webkit-filter: grayscale(100%)  !important;
	-moz-filter: grayscale(100%)  !important;
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
   -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)"; /* new IE */
}

body.img-none img, body.img-none #yt_slideshow,  body.img-none #Mod154{
	display:none !important;
}


body.size-normal{
	width:77%;
	transform: scale(1.3);
	-ms-transform: scale(1.3);
	-webkit-transform: scale(1.3);
	-o-transform: scale(1.3);
	-moz-transform: scale(1.3);

    -webkit-transform-origin: 0% 0;
    -moz-transform-origin: 0% 0;
    -o-transform-origin: 0% 0;
    -ms-transform-origin: 0% 0;
    transform-origin: 0% 0;

}

body.size-big{
	width:62%;
	transform: scale(1.6);
	-ms-transform: scale(1.6);
	-webkit-transform: scale(1.6);
	-o-transform: scale(1.6);
	-moz-transform: scale(1.6);

    -webkit-transform-origin: 0% 0;
    -moz-transform-origin:0% 0;
    -o-transform-origin: 0% 0;
    -ms-transform-origin: 0% 0;
    transform-origin: 0% 0;
}

/* цветной */
body.theme-color {

}

/* белый */
body.theme-white {

}
body.theme-white .header,
body.theme-white .wrap,
body.theme-white .header h1,
body.theme-white .header-forum h1
{
	background-image:none;
	background-color:white;
	color: black !important;
}


/* чёрный */
body.theme-black{
	color:white;
	background:black;
}

body.theme-black .header,
body.theme-black .wrap,
body.theme-black .header h1,
body.theme-black .header-forum h1
{
	background-image:none;
	background-color:black;
	color:white !important;
}


/* синий */

body.theme-blue{
	background:#9DD1FF;
	color:#013188;
}

body.theme-blue .header,
body.theme-blue .wrap,
body.theme-blue .header h1,
body.theme-blue .header-forum h1
{
	background-image:none;
	background-color:#9DD1FF;
	color:#013188 !important;
}




body.interval-small *{line-height:1.1em;}
body.interval-normal *{line-height:1.5em;}
body.interval-big *{	line-height:2.5em;}



td.lefttd,td.righttd {
	background-repeat: repeat-y;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAAKCAIAAABnvaqVAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH9SURBVHjadFRreuMwCNS4abJ+ZO//a4+0h1nbceN2M5UESChx5U+OIxAMMACSIYT7vm/rLT7zv3le5rjXdbltNwT0fT+N43TNa7qO09gP/eV8ibcAxPflfO7HIT7X30kh7qg+9AMDt21Lhua8lnld1u223fd7vPXn7we+PrrPFZ9Lt+d3/P7a8H8Ptvh24enX433k+/Q4TzyPj9PAU9+ZPD0Jf4Qp/yOk/Gk7HRJJD0TwK+ll/Eko2pRP2zlAJr1koVzLsnxelNEabhfFGbpyoG4VrzgWzWgS1QgMmzOu4SpeCVh1EVgcJlsNEihOJv18n8EZp8LUUGmp65pAYEkhzaR3rHfCwSrYJHj15gJWy0d32RrFU2op24lOrWOJiJYPChgfu5DhwLGQBrA6QJKA0NChVgnux4r8kgpIJR6wkufTrtIyw1OwYFt+S16G8UQPSijFZMtLMWV9whowq5T1HK8sLlK1jNC5PqxXUOkGlUrVW865PqzHrFXVxhGaF2uhRe2qg5+51zRGd0g45aIRNQEma/8e0JINySRMlVAtIxxxQMOBbyofVWl/J3P0oJ8r2nyw4YCXQdHQwxG0NB9tKPFlQJUcwRjFytLnHqPXyP+6yjwIaVCHjf5a+1JG93MfQjJbmFPpCZ1XVmHfh7k4T6l9ZZ4liy6uwG8BBgC8iTKIookavgAAAABJRU5ErkJggg==");
	
}

td.tbll, td.tblr {
	background-repeat: no-repeat;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAMCAYAAABr5z2BAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFxSURBVHjahFIxbsJAENw9n++MJZsUyHGoaPyHvAj+kDdQpcNSmrwgj0iRKE9wQ2UhgiJhEhDEsLk9sDG4yEonzd7tzO6ODtfrNc1mM5hOpzCfz2G5XEIzhsMhpmlKVd7tdiGKIhgMBtDr9UDypdYawjAEKaV9vI4kSWrMNb7vWw5j2el0sCxL22G73cJut2sJ9Pv9izwIAnuYi0TH6TabjQVG7LoYV6sVNe+4M5MZowEUx7HdicfnHZsxmUxwNBrVAuwRe8WeLRaLowc8elEUtjs/XkeWZTXmGmO85TCWZnQ0I1FlplKqJZDn+UVuVrLHck8eoHGWqv3+E+DOTLb1T6850fcnPD6/wOHny+xTtATG43GN0bsxzkYgwjuCIDYeoAMgHCBHAUoN5rYlAF7DWNczFAUkXBAojIDU90L5b4fyRNz/tvgY3J6xVFYQlW/mV+8SXe+D9kEChBm62gjsWwIiPH8kEvJI1sEDODr9E2AAIK6X2vOuVsIAAAAASUVORK5CYII=");
  }

td.tblbot {
	background-repeat: repeat-x;
    background-image: url("data:image/gif;base64,R0lGODlhCAAMALMAAJu30NjY2JmgpicnJ5qrukVFRbq6ugAAAP///2ZmZpmZmQAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAIAAwAAAQiUMkpjb026K2R/14ijmJhnuagrurhvi5FCXRNE3iOA3zPRwA7");
}

td.navpic {
	background-repeat: repeat-x;
	background-image: url("data:image/gif;base64,R0lGODlhAQAsAMQAABQPCOfs9RYSCd3k8Q0LBu3x+Ont9uvv9xENBzcrFsjU6SIbDhgTCuvw9/L0+e7y+BIOBxQQCOzw9+bs9RkUC+br9BkTChMPCA8MBrK5xU1GOvDz+enu9hYRCQAAAAAAACH5BAAAAAAALAAAAAABACwAAAUjYOZs21NIUnNwrBFMU1UNSqYRGIZA1wVEnaCAYbFQKIuEJgQAOw==");
}






body.theme-color td.lefttd,body.theme-white td.lefttd{background-position:0px 0px;}
body.theme-color td.righttd,body.theme-white td.righttd{background-position:-10px 0px;}
body.theme-color td.tbll,body.theme-white td.tbll{background-position:0px 0px;}
body.theme-color td.tblr,body.theme-white td.tblr{background-position:-9px 0px;}
body.theme-color td.tblbot,body.theme-white td.tblbot{background-position:0px 0px;}
body.theme-color td.navpic,body.theme-white td.navpic {background-position:0px 0px;}

body.theme-black td.lefttd{background-position:-20px 0px;}
body.theme-black td.righttd{background-position:-30px 0px;}
body.theme-black td.tbll{background-position:0px -4px;}
body.theme-black td.tblr{background-position:-9px -4px;}
body.theme-black .forumline .row1{background-color:black;color:white;}
body.theme-black td.tblbot{background-position:0px -4px;}
body.theme-black td.navpic {background-position:0px -22px;}

body.theme-black table.forumline th{background-color:#555;color:white;}
body.theme-black table.forumline th .block-title{color:white !important;}

body.theme-black #central table table td, body.theme-black #central table table td span {background:black;color:white;}

body.theme-black a, body.theme-black a:link, body.theme-black a:active, body.theme-black a:visited {
    color: yellow !important;
}
body.theme-black a span{
    color: yellow !important;
}

body.theme-black a:hover {
    text-decoration:underline;
}

body.theme-black #central>table>tbody>tr>td>table>tbody>tr>td>table>tbody>tr>td{background-color:#A9B8C2 !important;}

body.theme-black td.row2{background-color:#444;border:none;}
body.theme-black .content {color:white;}
body.theme-black #basemenu>tbody>tr>td{
	background-color: black !important;
}
body.theme-black td.navpic{

}

body.theme-black #basemenu>tbody>tr>td:hover{
	background-color: #333 !important;
}

body.theme-black .secondmenu {
    background-color: #333;
}
body.theme-black .secondmenu a.m {font-size:14px;}
body.theme-black .secondmenu a.m:hover {text-decoration: underline; color:white;background:none;}


body.theme-blue td.lefttd{background-position:-40px 0px;}
body.theme-blue td.righttd{background-position:-50px 0px;}
body.theme-blue td.tbll{background-position:0px -8px;}
body.theme-blue td.tblr{background-position:-9px -8px;}
body.theme-blue .forumline .row1{
	background-color:#9DD1FF;
	color:#013188 !important;
}
body.theme-blue #central>table>tbody>tr>td>table>tbody>tr>td>table>tbody>tr>td{background-color:white !important;border:1px solid #A9B8C2;}


body.theme-blue td.tblbot{background-position:0px -8px;}
body.theme-blue #central table table td, body.theme-blue #central table table td span {
	background-color:#9DD1FF;
	color:#013188 !important;
}
body.theme-blue .content {color:#013188;}
body.theme-blue a:hover {
	color:black;
    text-decoration:underline;
}
body.theme-blue .gen {
	background-color:transparent !important;
}


/* */


/* Новый год */

#forum_tr {height:47px;vertical-align:top;}
#forum_tr a.mainmenu {display:block;z-index:100;position:absolute;width:90px;margin-left:45px;}
#forum_tr a.mainmenu:hover{color:black;font-weight:bold;}


#ny2016 {height:120px;background-image:url('http://www.tgl.net.ru/blind/el.png');background-position:0px 100%;background-repeat:repeat-x;position:absolute;width:100%;top:0;z-index:1;overflow:hidden;}
#ny2016e {height:80px;}
#ny2016 div.xball{position:absolute;}
#ny2016 div.xball i{background-image:url('http://www.tgl.net.ru/blind/ball.png');background-repeat:no-repeat;display:block;overflow:hidden;}

#ny2016 div.b1 {height:204px;width:57px;top:-102px;} /*большой красный длинный*/
#ny2016 div.b1 i{background-position:-1px 0px;width:57px; height:102px;	margin-top:102px;}
#ny2016 div.b2 {height:150px;width:49px;top:-75px;} /*малый красный короткий*/
#ny2016 div.b2 i{background-position:-59px -27px;width:49px; height:75;	margin-top:75px;}
#ny2016 div.b3 {height:204px;width:57px;top:-102px;} /*большой синий длинный*/
#ny2016 div.b3 i{background-position:-109px 0px;width:57px; height:102px;	margin-top:102px;}
#ny2016 div.b4 {height:144px;width:57px;top:-72px;} /*большой синий короткий*/
#ny2016 div.b4 i{background-position:-109px -30px;width:57px; height:72px;	margin-top:72px;}
#ny2016 div.b5 {height:150px;width:49px;top:-75px;} /*малый синий */
#ny2016 div.b5 i{background-position:-167px -27px;width:49px; height:75px;	margin-top:75px;}
#ny2016 div.b6 {height:204px;width:57px;top:-102px;} /* большой зелёный */
#ny2016 div.b6 i{background-position:-217px 0px;width:57px; height:102px;margin-top:102px;}
#ny2016 div.b7 {height:150px;width:49px;top:-75px;} /*малый зелёный */
#ny2016 div.b7 i{background-position:-275px -27px;width:49px; height:75px;	margin-top:75px;}

#ny2016 div.b8 {height:204px;width:57px;top:-102px;} /* большой зелёный */
#ny2016 div.b8 i{background-position:-325px 0px;width:57px; height:102px;margin-top:102px;}
#ny2016 div.b9 {height:150px;width:49px;top:-75px;} /*малый зелёный */
#ny2016 div.b9 i{background-position:-383px -27px;width:49px; height:75px;	margin-top:75px;}

#ny2016 div.b0 {height:204px;width:54px;top:-102px;} /* белый */
#ny2016 div.b0 i{background-position:-433px 0px;width:54px; height:102px;margin-top:102px;}


#ny2016 span.snow{position:absolute;background-image:url('http://www.tgl.net.ru/blind/snow.png');background-repeat:no-repeat;display:block;}
#ny2016 span.snow0 {height:41px;width:38px;background-position:0% 0%;}
#ny2016 span.snow1 {height:64px;width:71px;background-position:50% 100%;transform:rotate(15deg)}
#ny2016 span.snow2 {height:30px;width:30px;background-position:100% 0%;}
#ny2016 span.snow3 {height:41px;width:38px;background-position:0% 0%;transform:rotate(15deg);}
#ny2016 span.snow4 {height:64px;width:71px;background-position:50% 100%;}
#ny2016 span.snow5 {height:30px;width:30px;background-position:100% 0%;transform:rotate(15deg)}


body.theme-black #ny2016,
body.theme-white #ny2016,
body.theme-blue #ny2016,
body.interval-big #ny2016,
body.interval-small #ny2016,
body.img-gray #ny2016,
body.img-none #ny2016,
body.theme-black #ny2016e,
body.theme-white #ny2016e,
body.theme-blue #ny2016e,
body.interval-big #ny2016e,
body.interval-small #ny2016e,
body.img-gray #ny2016e,
body.img-none #ny2016e
{
	display:none !important;
}